Subject: [Ltru] [psg.com #1036] ABNF errors in -02 matching draft

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 20 Jun 2005 14:04:55 -0700

Hi -

> -------------------------------------------------------------------------
> Message
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02219.html
> identified some potential problems in the -02 version of the
> matching draft.
>
> Fixes were proposed later in that thread, agreement reached on
> proposed replacement in message
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02260.html
> so ticked is marked "resolved"

(In case you haven't already noticed, it takes me *much* longer to
to record issues and resolutions when many topics are lumped together
in a thread.  If like things to move quickly: one thread, one topic.)

If you think this issue merits further discussion, PLEASE use the
issue number in your subject line.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru